Subject: RE: EDF Man-Excess on Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Nov 2001 06:36:59 -0800 (PST)

Hi Dutch,
 
You are correct, this is the related master number.  I would guess that by 9:30 ish Frank should have his numbers finalized, as my report is complete and ready for him to load.
 
I have not been forecasting EDF's number with treasury....if you believe that they will be sending this amount, please let me know so that I may inform treasury.
 
Thanks!
gg  

-----Original Message----- 
From: Quigley, Dutch 
Sent: Fri 11/2/2001 8:07 AM 
To: Gosnell, Gerri 
Cc: 
Subject: RE: EDF Man-Excess on Account

Gerri,
 
I assume this is for all commodities at EDF Man, would Frank have the break down in about 1 hour ?
 
Dutch

-----Original Message-----
From: Gosnell, Gerri 
Sent: Friday, November 02, 2001 8:04 AM
To: Whiting, Greg; Hodges, Georganne; Quigley, Dutch
Cc: Reeves, Leslie
Subject: EDF Man-Excess on Account

Good Morning All,
 
F.Y.I......
 
Again we have excess on our account today with EDF Man.  When I called to confirm, Paul tells me that no money with be transfered.  Total amount of excess is $24,296,123.00.  
 
Please call me if any questions or concerns.
 
Thanks!
gg